/**
 * EVENTS
 * Home Section and Events Page
 */

/* BACK BUTTONS */
.ihea-event-single .ihea-internal-title-row a {
    font-size: 30px;
    font-weight: 200;
    color: #7bc8ff;
    height: 22px;
    margin-top: 30px;
    margin-right: 30px;
}

.ihea-event-single .ihea-internal-title-row a > span {
    font-size: 22px;
    display: inline-block;
    vertical-align: top;
}

.ihea-event-single .ihea-internal-title-row img {
    margin-right: 15px;
}

.ihea-event-single .ihea-back-to-events {
    font-size: 30px;
    font-weight: 200;
    color: #a4a4a4;
    margin-left: 40px;
    display: block;
    padding: 30px 0px;
}

.ihea-event-single .ihea-back-to-events > span {
    font-size: 22px;
    display: inline-block;
    vertical-align: top;
}
.ihea-event-single .ihea-back-to-events img {
    margin-right: 15px;
}

/* GRID EVENTS */
#ihea-grid-events {
    padding: 0px 20px;
}
.ihea-grid-event-box {
	width: 33%;
	float: left;
	padding: 15px;
}
.ihea-grid-event-image {
	height: 150px;
	background-size: cover;
	background-position: center center;
}
.ihea-grid-event-state-wrapper {
	float: right;
	background-color: #2a4a5f;
	color: #8DD0FA;
	font-weight: 700;
	font-size: 12px;
	width: 70px;
	height: 35px;
	text-align: center;
	padding-top: 6px;
}
.ihea-grid-event-details {
	background-color: #2a4a5f;
	color: #ffffff;
	font-weight: 600;
	padding: 5%;
}
.ihea-grid-event-title {
	width: 100%;
	float: left;
}
.ihea-grid-event-date {
	width: 50%;
	float: left;
	color: #ffffff;
	text-transform: uppercase;
}
.ihea-grid-event-more-info-wrapper {
	text-align: right;
}
.ihea-grid-event-more-info {
	width: 50%;
}
.ihea-grid-event-more-info:hover {
	text-decoration: underline;
}

/* TRIBE EVENTS */

.tribe-events-pg-template {
	max-width: 1500px !important;
	background-color: #ffffff !important;
}
#tribe-events,
#tribe-events-content-wrapper {
	margin-top: 110px;
}
.type-tribe_events {
    width: 50%;
    float: left;
    border: 10px solid #ffffff;
}

/**
 * EVENTS PAGE
 */

/* FEATURE SECTION */
#events-page-feature-section .et_pb_row {
	background-color: #ffffff;
	padding: 50px;
}
#events-page-feature-text {
	font-size: 27px;
    font-weight: 300;
    line-height: 1.2em;
}
#ihea-events-featured-event-text {
	background-color: #2a4a5f;
	width: 33.333%;
	float: left;
	min-height: 250px;
	padding: 25px;
}
#ihea-events-featured-event-text h2 {
	color: #ffffff;
	font-size: 18px;
	font-weight: 700;
	padding-bottom: 15px;
}
#ihea-events-featured-event-text a.ihea-button {
    position: absolute;
    bottom: -220px;
}

#ihea-events-featured-event-image {
	width: 66.666%;
	float: left;
	min-height: 250px;
	background-size: cover;
	background-position: center center;
}

/* 
 * EVENTS FILTERED 
 */

/* FILTER BAR */
#ihea-events-filter-bar {
	margin: 30px;
}
#ihea-events-filter-bar .ihea-filter-bar-label,
#ihea-events-filter-bar .ihea-filter-bar-item {
	float: left;
	width: 13.5%;
	padding: 0px;
	text-align: center;
	font-size: 18px;
	border-left: 1px solid #95d0ed;
	background: #aad9f1;
	padding: 25px 10px 25px 10px;
}
#ihea-events-filter-bar .ihea-filter-bar-label {
	width: 19%;
}
#ihea-events-filter-bar  .ihea-filter-bar-label {
    border-left: none;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
}
#ihea-events-filter-bar .ihea-filter-bar-item a {
	transition: all 0.2s;
	color: #1a4c7c;
}
.ihea-filter-bar-item.selected,
#ihea-events-filter-bar div.ihea-filter-bar-item:hover {
	background-color: #95d0ed !important;
}

.ihea-filter-bar-item.selected a,
#ihea-events-filter-bar .ihea-filter-bar-item a:hover {
	font-weight: bold;
	color: #ffffff !important;
}

/* FILTERED EVENTS GRID */
#events-filtered-row {
	background-color: #ffffff;
}
#ihea-events-filtered-none {
	text-align: center;
	padding: 50px;
	width: 100%;
	float: left;
}

/**
 * SINGLE EVENT PAGE
 */
 .ihea-single-event-page {
 	background-color: transparent !important;
 }
 .ihea-single-event-row {
 	background-color: #ffffff;
 	padding: 50px;
 }

#ihea-single-event-title-section {
	padding: 30px 30px 10px 30px;
}
.ihea-event-single-title {
	width: 70%;
	float: left;
	background-color: #F5DBA2;
	font-size: 24px;
	font-weight: 600;
	color: #19557B;
	padding: 30px;
	min-height: 200px;
}
.ihea-event-single-image {
	width: 30%;
	float: left;
	background-size: cover;
	min-height: 200px;
}
.ihea-event-single-state {
	float: right;
	background-color: #0D4873;
	padding: 15px 18px;
	color: #8BCFFB;
	font-weight: 900;
	font-size: 14px;
}

#ihea-single-event-main-content-section {
	padding: 0px 30px 30px 30px;
}
.ihea-event-single-content {
	float: left;
	width: 70%;
	background-color: #F3F3F3;
	padding: 30px;
	min-height: 100px;
}

.ihea-event-single-sidebar {
	float: left;
	width: 30%;
	background-color: #0C507E;
	color: #F3DBA2;
	min-height: 200px;
}
div.ihea-event-single-sidebar-item {
	padding: 20px;
	min-height: 60px;
	border-bottom: 1px solid #125886;
}
.ihea-event-single-sidebar-item-label {
	text-transform: uppercase;
	font-weight: 900;
	width: 40%;
	float: left;
}
.ihea-event-single-sidebar-item-data {
	font-weight: 600;
	width: 60%;
	float: left;
}


/* RESPONSIVENESS */

@media screen and (max-width: 980px) {
	/* STUFF NOT SHOWN ON MOBILE */
	#ihea-events-featured-event,
	#ihea-events-filter-bar {
		display: none;
	}

	.ihea-grid-event-box {
		width: 80%;
		margin: 0px 10%;
		padding: 0px 0px 30px 0px;
	}

	#events-page-feature-section .et_pb_row {
		padding-bottom: 0px;
	}
	#events-page-feature-section .et_pb_column.et_pb_column_1_3.et_pb_column_2 {
		margin-bottom: 0px;
	}
	#events-page-feature-text p {
		font-size: 19px;
	}

	#events-filtered-row {
		padding-top: 0px;
	}
	.ihea-grid-event-box {
		width: 100%;
		margin: auto;
	}
	.ihea-grid-event-image {
		height: 225px;
	}

	/* Single Event Page */
	#ihea-single-event-title-section,
	#ihea-single-event-main-content-section {
		padding: 0px;
	}
	.ihea-event-single-title,
	.ihea-event-single-image,
	.ihea-event-single-content,
	.ihea-event-single-sidebar {
		width: 100%;
	}

}